Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 08:04:02 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  6322116771 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0533605311            04:17 PM, 01st Jul                   Mazen                   Hi Thank you for contacting us. This's Mazen  We would be happy to help you.           04:18 PM, 01st Jul                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           04:18 PM, 01st Jul                   Mazen                   Our delivery team try to contact you in your number but there was no response from your side           04:19 PM, 01st Jul                   Mazen                   Is this contact number is right ?           04:19 PM, 01st Jul                   Mazen                   503748219           04:19 PM, 01st Jul                     hi                    Ok thank you           04:21 PM, 01st Jul                   Mazen                   Is this contact number is right ?503748219           04:25 PM, 01st Jul                   Mazen                   Hi, I'm not getting a response from you. Are you still connected?           04:28 PM, 01st Jul                     hi                    Yes           04:28 PM, 01st Jul                     hi                    Im waiting for your call           04:28 PM, 01st Jul                   Mazen                   Our delivery team try to contact you in your number but there was no response from your side           04:29 PM, 01st Jul                   Mazen                   We sincerely apologize for any inconvenience caused you.            04:31 PM, 01st Jul                   Mazen                   I can understand your frustration regarding the same and we will do our best to have this resolved for you on priority.           04:31 PM, 01st Jul                   Mazen                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:31 PM, 01st Jul                   Mazen                   Do you have any other inquiries that we can help with?           04:31 PM, 01st Jul                     hi                    Kindly please contact the new number i placed in my profile           04:33 PM, 01st Jul                   Mazen                   Please feel free to come back and chat with us if you have any queries in the future. My name is Mazen and have a wonderful day!           04:33 PM, 01st Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2798390